<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
    <head>
        <meta charset="utf-8" />
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1, shrink-to-fit=no"
            />
        <meta name="theme-color" content="#000000" />
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous">></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
        <title>slim 3</title>
    </head>
    <body>
        <style>
            body{
                background: #44A08D;  /* fallback for old browsers */
                background: -webkit-linear-gradient(to right, #093637, #44A08D);  /* Chrome 10-25, Safari 5.1-6 */
                background: linear-gradient(to right, #093637, #44A08D); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
            }
            .lds-ripple {
                display: inline-block;
                position: relative;
                width: 64px;
                height: 64px;
            }
            .lds-ripple div {
                position: absolute;
                border: 4px solid #fff;
                opacity: 1;
                border-radius: 50%;
                animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
            }
            .lds-ripple div:nth-child(2) {
                animation-delay: -0.5s;
            }
            @keyframes lds-ripple {
                0% {
                    top: 28px;
                    left: 28px;
                    width: 0;
                    height: 0;
                    opacity: 1;
                }
                100% {
                    top: -1px;
                    left: -1px;
                    width: 58px;
                    height: 58px;
                    opacity: 0;
                }
            }

        </style>
        <noscript>You need to enable JavaScript to run this app.</noscript>

        <div class="container">
            <div class="row centered">
                <div class="col-8 mx-auto text-center">
                    <a href="/">
                        <img class="img-responsive text-center img-fluid" src="/images/logo.png">
                    </a>
                </div>
            </div>
            <div class="notesBoby">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="card text-center mt-4">
                            <div class="card-body">
                                <a href="/firebase-database" class="btn btn-info" role="button">
                                    Symfony 3.4 firebase (database)
                                </a>
                            </div>
                        </div>
                        <div class="card text-center mt-4">
                            <div class="card-body">
                                <a href="/firebase-firestore" class="btn btn-info" role="button">
                                    Symfony 3.4 firebase (firestore)
                                </a>
                            </div>
                        </div>
                        <div class="card text-center mt-4">
                            <div class="card-body">
                                <a href="/mongodb" class="btn btn-info" role="button">
                                    Symfony 3.4 mongodb api
                                </a>
                            </div>
                        </div>
                        <div class="card text-center mt-4">
                            <div class="card-body">
                                <a href="/mongodb-socket" class="btn btn-info" role="button">
                                    Symfony 3.4 mongodb (socket)
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer class="page-footer font-small blue">

            <!-- Copyright -->
            <div class="footer-copyright text-center py-3">© 2019 Copyright:
                Arturo Tuesta
            </div>
            <!-- Copyright -->

        </footer>
    </body>
</html>
